<template>
	<m-text-field
		v-model="modelValue"
		:outlined="outlined"
		:textarea="textarea"
		class="mdc-text-field-outlined-shaped"
		v-bind="$attrs"
		autocomplete="off"
		v-on="$listeners">
	</m-text-field>
</template>

<script src="./TextField.js"></script>
